Bug 197915 - %>s incorrectly logs status code as 70007 - default handler returns output filter apr_status_t value
Summary: %>s incorrectly logs status code as 70007 - default handler returns output f...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-07 11:54 UTC by Peter Bieringer
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2007-0747
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 15:06:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0747 normal SHIPPED_LIVE Moderate: httpd security, bug fix, and enhancement update 2007-11-15 15:06:14 UTC

Description Peter Bieringer 2006-07-07 11:54:26 UTC
Description of problem:
Suddenly a status code 70007 appears in log

Version-Release number of selected component (if applicable):
httpd-2.0.52-22.ent

How reproducible:
POST request to a formmail cgi

 
Actual results:
192.0.2.1 - - [06/Jul/2006:18:59:42 +0200] "POST /cgi-bin/anfrage.pl HTTP/1.0"
70007 540 "http://www.domain.example/anfrage.html" "Mozilla/4.0 (compatible;
MSIE 6.0; Windows NT 5.0)" 395 779

Expected results:
No status code 70007, especially "analog" don't like it

Additional info:

This is already known in Apache bug database and fixed:
http://issues.apache.org/bugzilla/show_bug.cgi?id=31759
http://issues.apache.org/bugzilla/show_bug.cgi?id=39405

Comment 2 RHEL Product and Program Management 2007-05-21 22:25:45 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 errata-xmlrpc 2007-11-15 15:06:19 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0747.html



Note You need to log in before you can comment on or make changes to this bug.